[lfs-fr] r6731 - in trunk/blfs: general/genlib general/genutils general/graphlib general/prog multimedia/libdriv postlfs/security pst/typesetting traduc/commits x/installing xsoft/office xsoft/other

myou72 at orange.fr myou72 at orange.fr
Jeu 22 Jan 04:24:27 PST 2015


Author: myou72
Date: 2015-01-22 04:24:27 -0800 (Thu, 22 Jan 2015)
New Revision: 6731

Removed:
   trunk/blfs/traduc/commits/r15340.txt
   trunk/blfs/traduc/commits/r15341.txt
   trunk/blfs/traduc/commits/r15342.txt
   trunk/blfs/traduc/commits/r15343.txt
   trunk/blfs/traduc/commits/r15344.txt
   trunk/blfs/traduc/commits/r15345.txt
   trunk/blfs/traduc/commits/r15346.txt
   trunk/blfs/traduc/commits/r15347.txt
   trunk/blfs/traduc/commits/r15348.txt
   trunk/blfs/traduc/commits/r15349.txt
   trunk/blfs/traduc/commits/r15350.txt
   trunk/blfs/traduc/commits/r15351.txt
   trunk/blfs/traduc/commits/r15352.txt
   trunk/blfs/traduc/commits/r15353.txt
   trunk/blfs/traduc/commits/r15354.txt
   trunk/blfs/traduc/commits/r15355.txt
   trunk/blfs/traduc/commits/r15356.txt
   trunk/blfs/traduc/commits/r15357.txt
   trunk/blfs/traduc/commits/r15358.txt
   trunk/blfs/traduc/commits/r15359.txt
   trunk/blfs/traduc/commits/r15360.txt
   trunk/blfs/traduc/commits/r15361.txt
   trunk/blfs/traduc/commits/r15362.txt
   trunk/blfs/traduc/commits/r15363.txt
Modified:
   trunk/blfs/general/genlib/glib2.xml
   trunk/blfs/general/genlib/libxml2.xml
   trunk/blfs/general/genutils/lsof.xml
   trunk/blfs/general/graphlib/poppler.xml
   trunk/blfs/general/prog/gdb.xml
   trunk/blfs/general/prog/swig.xml
   trunk/blfs/multimedia/libdriv/flac.xml
   trunk/blfs/postlfs/security/sudo.xml
   trunk/blfs/pst/typesetting/texlive.xml
   trunk/blfs/x/installing/mesalib.xml
   trunk/blfs/xsoft/office/libreoffice.xml
   trunk/blfs/xsoft/other/other.xml
Log:
->r15363

Modified: trunk/blfs/general/genlib/glib2.xml
===================================================================
--- trunk/blfs/general/genlib/glib2.xml	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/general/genlib/glib2.xml	2015-01-22 12:24:27 UTC (rev 6731)
@@ -109,6 +109,12 @@
     version interne.</para>
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gtk-doc-rebuild.xml"/>
+    <para>
+      <option>--with-python=python3</option>: Ajoutez ce paramètre si vous voulez que
+     GLib utilise Python3 au lieu de Python2.
+    </para>
+
+
   </sect2>
   <sect2 role="content">
     <title>Contenu</title>

Modified: trunk/blfs/general/genlib/libxml2.xml
===================================================================
--- trunk/blfs/general/genlib/libxml2.xml	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/general/genlib/libxml2.xml	2015-01-22 12:24:27 UTC (rev 6731)
@@ -57,7 +57,7 @@
     </itemizedlist>
     <bridgehead renderas="sect3">Dépendances de libxml2</bridgehead>
     <bridgehead renderas="sect4">Recommandées</bridgehead>
-    <para role="optional"><xref linkend="python2"/> (pour construire et installer un module de
+    <para role="optional"><xref linkend="python2"/> ou <xref linkend="python3"/> (pour construire et installer un module de
     bibliothèque <application>Python</application>, au surplus elle est exigée pour lancer
     la suite de tests complète)</para>
     <note>
@@ -108,10 +108,15 @@
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/static-libraries.xml"/>
     <para>
-      <option>--with-history</option>: Ce paramètre active le support de
+      <parameter>--with-history</parameter>: Ce paramètre active le support de
       <application>Readline</application> quand 
       <command>xmlcatalog</command> ou <command>xmllint</command> sont lancés en mode shell.
     </para>
+    <para>
+      <option>--with-python=/usr/bin/python3</option>: Ajoutez ce paramètre si vous voulez que 
+      libxml2 utilise Python3 au lieu de Python2.
+    </para>
+
   </sect2>
   <sect2 role="content">
     <title>Contenu</title>

Modified: trunk/blfs/general/genutils/lsof.xml
===================================================================
--- trunk/blfs/general/genutils/lsof.xml	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/general/genutils/lsof.xml	2015-01-22 12:24:27 UTC (rev 6731)
@@ -56,7 +56,7 @@
   </sect2>
   <sect2 role="installation">
     <title>Installation de lsof</title>
-    <para>L'archive de <application>lsof</application> contient plusieurs fichiers, au milieu desquels,
+    <para>Le contenu de l'archive de <application>lsof</application> contient plusieurs fichiers, au milieu desquels,
     une autre archive avec le code source, qui nécessite d'être déballée. Installez 
     <application>lsof</application> en lançant les commandes suivantes:</para>
 <screen>

Modified: trunk/blfs/general/graphlib/poppler.xml
===================================================================
--- trunk/blfs/general/graphlib/poppler.xml	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/general/graphlib/poppler.xml	2015-01-22 12:24:27 UTC (rev 6731)
@@ -79,8 +79,9 @@
     <bridgehead renderas="sect4">Recommandées</bridgehead>
     <para>
       <xref linkend="cairo"/>,
-      <xref linkend="libjpeg"/> et
-      <xref linkend="libpng"/>
+      <xref linkend="libjpeg"/>
+      <xref linkend="libpng"/> et
+     <xref linkend="openjpeg"/>
     </para>
     <bridgehead renderas="sect4">Facultatives</bridgehead>
      <para role="optional">
@@ -89,9 +90,8 @@
       <xref linkend="gtk2"/>,
       <xref linkend="lcms"/> ou <xref linkend="lcms2"/>,
       <xref linkend="libtiff"/>,
-       <xref linkend="openjpeg"/>
       <xref linkend="openjpeg2"/>
-       (avec une préférence pour OpenJPEG1, à cause des regressions dans OpenJPEG2),
+       (avec une préférence pour OpenJPEG1, à cause des regressions avec OpenJPEG2),
       <xref linkend="qt4"/> (la bibliothèque <filename>libpoppler-qt4.so</filename>
       est nécessaire pour le support PDF dans <application>Okular</application>) et
       <xref linkend="qt5"/>.
@@ -110,25 +110,18 @@
 <userinput>git clone git://git.freedesktop.org/git/poppler/test ../test</userinput>
 </screen>
      <para>
-      Ce paquet peut être construit soit sans la bibliothèque  <application>Qt</application>, ou avec une ou les
-      deux versions des bibliothèques <application>Qt4 et
-      5</application>
-      Afin de construire les biblitohèques
-      <application>Qt4</application> et <application>Qt5</application>, vous devez lancer les commandes
-      d'installation deux fois, car bien que les deux soient détectées, seulement l'enveloppe pour la
-      première version de 
-      <application>Qt</application> dans le PATH est construite.
-  </para>
-  <para>
-      Les instructions sont divisées en quatre parties: en premier, construire avec 
-      <application>Qt 4 ou 5</application> dans <filename
-      class="directory">/user</filename>,  sans <application>Qt</application>
-      ou avec <application>Qt4</application> sous <filename
-      class="directory">/opt</filename>;
-      en second, construction avec <application>Qt5</application>; en troisième installez les documents 
-      communs (facultatif), et en quatrième, installez les données d'encodage supplémentaires.
-    </para>
- <bridgehead renderas="sect3">Avec Qt4 ou 5 dans /usr, sant Qt ou avec Qt4 sosu /opt</bridgehead>
+      Ce paquet peut être construit facultativement avec le support pour soit les bibliothèques
+      Qt4 ou soit Qt5, mais il le construira seulement pour l'une d'elle. si vous avez les deux
+      versions de Qt d'installées, vous devez spécifier laquelle utiliser avant
+      d'exécuter la commande <command>configure</command> donnée avant. Utiliser cette commande
+      pour lier à Qt4.
+      <screen><userinput>source /usr/bin/setqt4</userinput></screen>
+
+    ou pour utiliser Qt5:
+      <screen><userinput>source /usr/bin/setqt5</userinput></screen>
+      si vous voulez que <application>Poppler</application> soit lié aux deux versions de Qt, 
+      vous devez le construire deux fois.
+    </para></note>
  
     <para>
       Installez <application>Poppler</application> en lançant les commandes
@@ -148,19 +141,7 @@
 <screen role="root">
 <userinput>make install</userinput>
 </screen>
-  <bridgehead renderas="sect3">Avec Qt5 sous /opt</bridgehead>
     <para>
-      Installez <application>Poppler</application> en lançant les commandes suivantes:
-    </para>
-<screen>
-<userinput>[ -e /usr/bin/setqt5 ] && source setqt5 &&
-./configure --prefix=/usr     \
-            --sysconfdir=/etc \
-            --disable-static  \
-            --enable-xpdf-headers &&
-make</userinput>
-</screen>
-    <para>
       Pour tester les résultats, tapez: <command>make check</command>.
     </para>
     <para>
@@ -169,9 +150,8 @@
 <screen role="root">
 <userinput>make install</userinput>
 </screen>
-    <bridgehead renderas="sect3">Documents</bridgehead>
     <para>
-     Les documents sont installés en utilisant la commande suivante:
+     Pour installer la documentaiton, lancez les commandes suivantes en tant que  <systemitem class="username">root</systemitem>:
     </para>
 <screen role="root">
 <userinput>install -v -m755 -d        /usr/share/doc/poppler-&poppler-version; &&

Modified: trunk/blfs/general/prog/gdb.xml
===================================================================
--- trunk/blfs/general/prog/gdb.xml	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/general/prog/gdb.xml	2015-01-22 12:24:27 UTC (rev 6731)
@@ -79,6 +79,19 @@
 <screen role="root">
 <userinput>make -C gdb install</userinput>
 </screen>
+
+    <para>
+      Facultativement, pour construire la documentation de l'API en utilisant
+      <xref linkend="doxygen"/>, lancez:
+    </para>
+<screen><userinput>make -C gdb/doc doxy</userinput></screen>
+    <para>
+      La documentation de l'API est maintenant dans gdb/doc/doxy. vous pouvez l'installer (en tant qu'utilisateur
+      <systemitem class="username">root</systemitem>):
+    </para>
+<screen role="root"><userinput>install -d /usr/share/doc/gdb-&gdb-version; &&
+cp -Rv gdb/doc/doxy /usr/share/doc/gdb-&gdb-version;</userinput></screen>
+
   </sect2>
   <sect2 role="content">
     <title>Contenu</title>

Modified: trunk/blfs/general/prog/swig.xml
===================================================================
--- trunk/blfs/general/prog/swig.xml	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/general/prog/swig.xml	2015-01-22 12:24:27 UTC (rev 6731)
@@ -99,7 +99,14 @@
   </sect2>
   <sect2 role="installation">
     <title>Installation de SWIG</title>
+
+      Corrige un problème avec gccgo-4.9.2:
+    </para>
+<screen><userinput>sed -i 's/"\.")/"_")/' -i Source/Modules/go.cxx</userinput></screen>
     <para>
+
+
+    <para>
       Installez <application>SWIG</application> en lançant les commandes suivantes :
        
     </para>
@@ -108,9 +115,14 @@
 make</userinput>
 </screen>
     <para>
-      Pour tester le résultat, tapez : <command>make -k check</command>. According to
-      <application>SWIG</application>'s documentation, the failure of some
-      tests should not be considered harmful.
+      Pour tester le résultat, tapez : <command>make -k check</command>.
+      Si vous avez
+      <xref linkend="python"/> et <xref linkend="python3"/>
+      d'installés, seulement les tests Python-2 seront lancés. Vous pouvez lancer les tests pour
+      Python-3 en tapant <command>PY3=1 make check-python-examples</command>
+      suivi  par <command>PY3=1 make check-python-test-suite</command>.
+      Selon la documentation de <application>SWIG</application>, l'échec de quelques tests ne doit
+      pas être considéré comme alarmant.
     </para>
     <para>
       Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :

Modified: trunk/blfs/multimedia/libdriv/flac.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/flac.xml	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/multimedia/libdriv/flac.xml	2015-01-22 12:24:27 UTC (rev 6731)
@@ -86,10 +86,6 @@
     <para><parameter>--disable-thorough-tests</parameter> : Ce paramètre
     est utilisé pour que la suite de tests s'effectue dans un délai raisonnable.
     Supprimez-la si vous désirez des tests plus étendus.</para>
-    <para><option>--enable-sse</option> : Cette option est désactivée par
-    défaut et devrait être activée si votre machine a une possibilité SSE. Une
-    manière de savoir si vous avez SSE est de lancer <command>cat /proc/cpuinfo</command> 
-    et voyez si <computeroutput>sse</computeroutput> est listé dans les drapeaux.</para>
   </sect2>
   <sect2 role="content">
     <title>Contenu</title>

Modified: trunk/blfs/postlfs/security/sudo.xml
===================================================================
--- trunk/blfs/postlfs/security/sudo.xml	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/postlfs/security/sudo.xml	2015-01-22 12:24:27 UTC (rev 6731)
@@ -96,6 +96,14 @@
      Tous dans ce répertoire est une bibliothèque, alors ils sont mis dans <filename class="directory">/usr/lib</filename> au lieu de
      <filename class="directory">/usr/libexec</filename>.
     </para>
+     <para>
+      <parameter>--with-secure-path</parameter>: Ce paramètre ajoute de façon transparente les
+      répertoires
+      <filename class="directory">/sbin</filename> et <filename
+      class="directory">/usr/sbin</filename> dans la variable d'environnement
+      <envar>PATH</envar>.
+    </para>
+
     <para>
      <parameter>--with-all-insults</parameter> : Ce paramètre inclut tous
     les paramètres d'insultes de <application>sudo</application>.</para>

Modified: trunk/blfs/pst/typesetting/texlive.xml
===================================================================
--- trunk/blfs/pst/typesetting/texlive.xml	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/pst/typesetting/texlive.xml	2015-01-22 12:24:27 UTC (rev 6731)
@@ -88,6 +88,9 @@
       </para>
 
     <itemizedlist spacing="compact">
+       <listitem>
+        <para>Téléchargement (HTTP): <ulink url="&texlive-texmf-download-http;"/></para>
+      </listitem>
       <listitem>
         <para>Téléchargement (FTP) : <ulink url="&texlive-texmf-download-ftp;"/></para>
       </listitem>

Deleted: trunk/blfs/traduc/commits/r15340.txt
===================================================================
--- trunk/blfs/traduc/commits/r15340.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15340.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,24 +0,0 @@
-Révision 15340
-
-fichiers modifiés :
-   general/genutils/tree.xml
-
-Log :
-fix tree man page permissions
-
-Le robot a traité 0 % du commit anglais
-Index: general/genutils/tree.xml
-===================================================================
---- general/genutils/tree.xml	(révision 15339)
-+++ general/genutils/tree.xml	(révision 15340)
-@@ -74,7 +74,8 @@
- 
-     <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
- 
--<screen role="root"><userinput>make MANDIR=/usr/share/man/man1 install</userinput></screen>
-+<screen role="root"><userinput>make MANDIR=/usr/share/man/man1 install &&
-+chmod -v 644 /usr/share/man/man1/tree.1</userinput></screen>
- 
-   </sect2>
- 
-

Deleted: trunk/blfs/traduc/commits/r15341.txt
===================================================================
--- trunk/blfs/traduc/commits/r15341.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15341.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,35 +0,0 @@
-Révision 15341
-
-fichiers modifiés :
-   postlfs/security/sudo.xml
-
-Log :
-compile sudo with option to automatically add super user directories to the path
-
-Le robot a traité 3 % du commit anglais
-Index: postlfs/security/sudo.xml
-===================================================================
---- postlfs/security/sudo.xml	(révision 15340)
-+++ postlfs/security/sudo.xml	(révision 15341)
-@@ -104,6 +104,7 @@
- is written otherwise           -disable-static           \-->
- <screen><userinput>./configure --prefix=/usr              \
-             --libexecdir=/usr/lib      \
-+            --with-secure-path         \
-             --with-all-insults         \
-             --with-env-editor          \
-             --docdir=/usr/share/doc/sudo-&sudo-version; \
-@@ -135,6 +136,13 @@
-     </para>
- 
-     <para>
-+      <parameter>--with-secure-path</parameter>: This switch transparently adds
-+      <filename class="directory">/sbin</filename> and <filename
-+      class="directory">/usr/sbin</filename> directories to the
-+      <envar>PATH</envar> environment variable.
-+    </para>
-+    <para>
-       <parameter>--with-all-insults</parameter>: This switch includes all the
-       <application>sudo</application> insult sets.
-     </para>
-

Deleted: trunk/blfs/traduc/commits/r15342.txt
===================================================================
--- trunk/blfs/traduc/commits/r15342.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15342.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,33 +0,0 @@
-Révision 15342
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   general.ent
-   packages.ent
-   general/prog/git.xml
-
-Log :
-Update to git-2.2.2.
-
-Le robot a traité 69 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15341)
-+++ introduction/welcome/changelog.xml	(révision 15342)
-@@ -45,6 +45,16 @@
- -->
- 
-     <listitem>
-+      <para>January 15th, 2015</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[igor] - Update to git-2.2.2. Fixes
-+          <ulink url="&blfs-ticket-root;6030">#6030</ulink>.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>January 12th, 2015</para>
-       <itemizedlist>
-         <listitem>
-

Deleted: trunk/blfs/traduc/commits/r15343.txt
===================================================================
--- trunk/blfs/traduc/commits/r15343.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15343.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,64 +0,0 @@
-Révision 15343
-
-fichiers modifiés :
-   general/prog/swig.xml
-   introduction/welcome/changelog.xml
-   packages.ent
-
-Log :
-Update to SWIG-3.0.4
-
-Le robot a traité 49 % du commit anglais
-Index: general/prog/swig.xml
-===================================================================
---- general/prog/swig.xml	(révision 15342)
-+++ general/prog/swig.xml	(révision 15343)
-@@ -117,18 +115,29 @@
-     <title>Installation of SWIG</title>
- 
-     <para>
-+      Fix an issue with gccgo-4.9.2:
-+    </para>
-+<screen><userinput>sed -i 's/"\.")/"_")/' -i Source/Modules/go.cxx</userinput></screen>
-+    <para>
-       Install <application>SWIG</application> by running the following
-       commands:
-     </para>
- 
- <!-- Spaces are significant in <screen> sections -->
--<screen><userinput>./configure --prefix=/usr &&
-+<screen><userinput>./configure --prefix=/usr   \
-+            --without-clisp &&
- make</userinput></screen>
- 
-     <para>
--To test the results, issue: <command>make -k check</command>. According to
--<application>SWIG</application>'s documentation, the failure of some
--tests should not be considered harmful.
-+      To test the results, issue: <command>make -k check</command>. If you
-+      have both <xref linkend="python"/> and <xref linkend="python3"/>
-+      installed, only the Python-2 tests are run. You can run test for
-+      Python-3 by issuing <command>PY3=1 make check-python-examples</command>
-+      followed by <command>PY3=1 make check-python-test-suite</command>.
-+      According to <application>SWIG</application>'s documentation, the failure
-+      of some tests should not be considered harmful.
-     </para>
- 
-     <para>
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15342)
-+++ introduction/welcome/changelog.xml	(révision 15343)
-@@ -48,6 +48,10 @@
-       <para>January 15th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[pierre] - Update to swig-3.0.4. Fixes
-+          <ulink url="&blfs-ticket-root;5992">#5992</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[igor] - Update to git-2.2.2. Fixes
-           <ulink url="&blfs-ticket-root;6030">#6030</ulink>.</para>
-         </listitem>
-

Deleted: trunk/blfs/traduc/commits/r15344.txt
===================================================================
--- trunk/blfs/traduc/commits/r15344.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15344.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,33 +0,0 @@
-Révision 15344
-
-fichiers modifiés :
-   general.ent
-   packages.ent
-   introduction/welcome/changelog.xml
-   networking/netprogs/samba.xml
-
-Log :
-Update to samba-4.1.16.
-
-Le robot a traité 69 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15343)
-+++ introduction/welcome/changelog.xml	(révision 15344)
-@@ -48,6 +48,16 @@
-       <para>January 15th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[fernando] - Update to samba-4.1.16. Fixes
-+          <ulink url="&blfs-ticket-root;6033">#6033</ulink>.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-+      <para>January 15th, 2015</para>
-+      <itemizedlist>
-+        <listitem>
-           <para>[pierre] - Update to swig-3.0.4. Fixes
-           <ulink url="&blfs-ticket-root;5992">#5992</ulink>.</para>
-         </listitem>
-

Deleted: trunk/blfs/traduc/commits/r15345.txt
===================================================================
--- trunk/blfs/traduc/commits/r15345.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15345.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,9 +0,0 @@
-Révision 15345
-
-fichiers modifiés :
-   networking/netprogs/samba.xml
-
-Log :
-Update samba urls
-
-Le robot a traité 100 % du commit anglais

Deleted: trunk/blfs/traduc/commits/r15346.txt
===================================================================
--- trunk/blfs/traduc/commits/r15346.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15346.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,70 +0,0 @@
-Révision 15346
-
-fichiers modifiés :
-   general.ent
-   packages.ent
-   general/prog/gdb.xml
-   introduction/welcome/changelog.xml
-
-Log :
-Update to gdb-7.8.2
-
-Le robot a traité 47 % du commit anglais
-Index: general/prog/gdb.xml
-===================================================================
---- general/prog/gdb.xml	(révision 15345)
-+++ general/prog/gdb.xml	(révision 15346)
-@@ -79,7 +79,8 @@
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
-       <xref linkend="dejagnu"/> (for tests),
--<xref linkend="guile"/> and
-+      <xref linkend="doxygen"/>,
-+      <xref linkend="guile"/>, and
-       <xref linkend="python2"/>
-     </para>
- 
-@@ -115,6 +116,21 @@
- 
- <screen role="root"><userinput>make -C gdb install</userinput></screen>
- 
-+    <para>
-+      Optionally, to build the API documentation using
-+      <xref linkend="doxygen"/>, run:
-+    </para>
-+<screen><userinput>make -C gdb/doc doxy</userinput></screen>
-+    <para>
-+      The API documentation is now in gdb/doc/doxy. You can install it (as
-+      the <systemitem class="username">root</systemitem> user):
-+    </para>
-+<screen role="root"><userinput>install -d /usr/share/doc/gdb-&gdb-version; &&
-+cp -Rv gdb/doc/doxy /usr/share/doc/gdb-&gdb-version;</userinput></screen>
-   </sect2>
- 
-   <sect2 role="content">
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15345)
-+++ introduction/welcome/changelog.xml	(révision 15346)
-@@ -45,9 +45,19 @@
- -->
- 
-     <listitem>
--<para>January 15th, 2015</para>
-+      <para>Januaray 17th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[pierre] - Update to gdb-7.8.2. Fixes
-+          <ulink url="&blfs-ticket-root;6043">#6043</ulink>.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-+      <para>January 16th, 2015</para>
-+      <itemizedlist>
-+        <listitem>
-           <para>[fernando] - Update to samba-4.1.16. Fixes
-           <ulink url="&blfs-ticket-root;6033">#6033</ulink>.</para>
-         </listitem>
-

Deleted: trunk/blfs/traduc/commits/r15347.txt
===================================================================
--- trunk/blfs/traduc/commits/r15347.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15347.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,135 +0,0 @@
-Révision 15347
-
-fichiers modifiés :
-   general/graphlib/poppler.xml
-   introduction/welcome/changelog.xml
-
-Log :
-Clarify poppler instructions
-
-Le robot a traité 4 % du commit anglais
-Index: general/graphlib/poppler.xml
-===================================================================
---- general/graphlib/poppler.xml	(révision 15346)
-+++ general/graphlib/poppler.xml	(révision 15347)
-@@ -147,72 +147,37 @@
-     <title>Installation of Poppler</title>
- 
-     <para>
--In order to optionally run the test suite, additional download of about
--9 MB, using <xref linkend="git"/>, is necessary. Make sure that you do
-+      In order to optionally run the test suite, an additional download of about
-+      9 MB using <xref linkend="git"/> is necessary. Make sure that you do
-       not have the directory ../test.
-     </para>
- 
--<screen><userinput>git clone git://git.freedesktop.org/git/poppler/test ../test</userinput></screen>
-+<screen><userinput>rm -rf ../test &&
-+git clone git://git.freedesktop.org/git/poppler/test ../test</userinput></screen>
- 
--<para>
--This package may be built either without <application>Qt</application>
--library, or with one or both versions of <application>Qt4 and
--5</application> libraries. In order to build the
--<application>Qt4</application> and <application>Qt5</application>
--libraries, you need to run the install commands twice, because, although
--both are detected, only the wrapper for the the first
--<application>Qt</application> version in the PATH is built.
--</para>
-+    <note><para>
-+      This package can be optionally built with support for either the Qt4 or
-+      Qt5 libraries, but it only builds with one of those at a time. If you
-+      have both Qt versions installed, you will need to specify which one to
-+      use before executing the <command>configure</command> command given
-+      below. Use this command to link to Qt4: 
-+      
-+      <screen><userinput>source /usr/bin/setqt4</userinput></screen> 
- 
--<para>
--The instructions are divided into four parts: first, build with
--<application>Qt4 or 5</application> at <filename
--class="directory">/user</filename>, without <application>Qt</application>
--or with <application>Qt4</application> under <filename
--class="directory">/opt</filename>; second, build with
--<application>Qt5</application> under <filename
--class="directory">/opt</filename>; third, install the common documents
--(optional); and fourth, install the additional encoding data package.
--</para>
-+      or use this to use Qt5:
- 
--<!-- ==== With Qt4 or 5 at /user, without Qt or with Qt4 under /opt ====== -->
--<bridgehead renderas="sect3">With Qt4 or 5 at /user, without Qt or with Qt4
--under /opt</bridgehead>
-+      <screen><userinput>source /usr/bin/setqt5</userinput></screen> 
- 
--<para>
--Install <application>Poppler</application> by running the following
--commands:
--</para>
-+      If you would like <application>Poppler</application> to link to both Qt
-+      versions, you will need to build it twice.
-+    </para></note>
- 
--<!-- Warning: Using zlib is not totally safe -->
--<screen><userinput>[ -e /usr/bin/setqt4 ] && source setqt4 || [ ! -e /usr/bin/setqt5 ] &&
--./configure --prefix=/usr     \
----sysconfdir=/etc \
----disable-static  \
----enable-xpdf-headers &&
--make</userinput></screen>
-     <para>
--To test the results, issue: <command>make check</command>.
--</para>
--<para>
--Now, as the <systemitem class="username">root</systemitem> user:
--</para>
--<screen role="root"><userinput>make install</userinput></screen>
--<!-- ==== With Qt5 under /opt ====== -->
--<bridgehead renderas="sect3">With Qt5 under /opt </bridgehead>
--<para>
-       Install <application>Poppler</application> by running the following
-       commands:
-     </para>
- 
--<!-- Warning: Using zlib is not totally safe -->
--<screen><userinput>[ -e /usr/bin/setqt5 ] && source setqt5 &&
--./configure --prefix=/usr     \
-+<screen><userinput>./configure --prefix=/usr     \
-             --sysconfdir=/etc \
-             --disable-static  \
-             --enable-xpdf-headers &&
-@@ -228,11 +193,9 @@
- 
- <screen role="root"><userinput>make install</userinput></screen>
- 
--<!-- ==== Documents ====== -->
--<bridgehead renderas="sect3">Documents</bridgehead>
-     <para>
--The documents are installed using the following commands:
-+      To install the documentation, run the following commands as
-+      <systemitem class="username">root</systemitem>:
-     </para>
- 
- <screen role="root"><userinput>install -v -m755 -d        /usr/share/doc/poppler-&poppler-version; &&
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15346)
-+++ introduction/welcome/changelog.xml	(révision 15347)
-@@ -45,9 +45,14 @@
- -->
- 
-     <listitem>
--<para>Januaray 17th, 2015</para>
-+      <para>January 17th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Clarify poppler instructions. Fixes
-+          <ulink url="&blfs-ticket-root;6027">#6027</ulink>.
-+          Thanks to Chris Staub for the patch.</para>
-+        </listitem>
-+        <listitem>
-           <para>[pierre] - Update to gdb-7.8.2. Fixes
-           <ulink url="&blfs-ticket-root;6043">#6043</ulink>.</para>
-         </listitem>
-

Deleted: trunk/blfs/traduc/commits/r15348.txt
===================================================================
--- trunk/blfs/traduc/commits/r15348.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15348.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,79 +0,0 @@
-Révision 15348
-
-fichiers modifiés :
-   general/sysutils/colord.xml
-   general/prog/llvm.xml
-   general/prog/vala.xml
-   introduction/welcome/changelog.xml
-   xsoft/graphweb/seamonkey.xml
-   packages.ent
-   server/databases/sqlite.xml
-   pst/printing/cups-filters.xml
-   x/lib/gtk+3.xml
-
-Log :
-Update to colord-1.2.8. Update to llvm-3.5.1. Update to vala-0.26.2. Update to sqlite-3.8.8.0. Update to gtk+3-3.14.7. Update to seamonkey-2.32. Update to cups-filters-1.0.62.
-
-Le robot a traité 75 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15347)
-+++ introduction/welcome/changelog.xml	(révision 15348)
-@@ -48,6 +48,34 @@
-       <para>January 17th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Update to colord-1.2.8. Fixes
-+          <ulink url="&blfs-ticket-root;6042">#6042</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to llvm-3.5.1. Fixes
-+          <ulink url="&blfs-ticket-root;6038">#6038</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to vala-0.26.2. Fixes
-+          <ulink url="&blfs-ticket-root;6032">#6032</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to sqlite-3.8.8.0. Fixes
-+          <ulink url="&blfs-ticket-root;6045">#6045</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to gtk+3-3.14.7. Fixes
-+          <ulink url="&blfs-ticket-root;6026">#6026</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to seamonkey-2.32. Fixes
-+          <ulink url="&blfs-ticket-root;6040">#6040</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to cups-filters-1.0.62. Fixes
-+          <ulink url="&blfs-ticket-root;6039">#6039</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[bdubbs] - Clarify poppler instructions. Fixes
-           <ulink url="&blfs-ticket-root;6027">#6027</ulink>.
-           Thanks to Chris Staub for the patch.</para>
-
-Index: server/databases/sqlite.xml
-===================================================================
---- server/databases/sqlite.xml	(révision 15347)
-+++ server/databases/sqlite.xml	(révision 15348)
-@@ -4,20 +4,20 @@
- 
- 
-   <!ENTITY sqlite-download-http
--"http://sqlite.org/2014/sqlite-autoconf-&sqlite-dl-version;.tar.gz">
-+           "https://sqlite.org/2015/sqlite-autoconf-&sqlite-dl-version;.tar.gz">
-   <!ENTITY sqlite-download-ftp  " ">
-   <!ENTITY sqlite-size          "2 MB">
-   <!ENTITY sqlite-buildsize     "17 MB (additional 25 MB for the Optional Documentation)">
-   <!ENTITY sqlite-time          "0.2 SBU">
- 
-   <!ENTITY sqlite-docs-download
--"http://sqlite.org/2014/sqlite-doc-&sqlite-doc-version;.zip">
-+           "https://sqlite.org/2015/sqlite-doc-&sqlite-doc-version;.zip">
-   <!ENTITY sqlite-docs-size     "4.7 MB">
- ]>
- 
-

Deleted: trunk/blfs/traduc/commits/r15349.txt
===================================================================
--- trunk/blfs/traduc/commits/r15349.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15349.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,44 +0,0 @@
-Révision 15349
-
-fichiers modifiés :
-   packages.ent
-   x/installing/mesalib.xml
-   introduction/welcome/changelog.xml
-
-Log :
-Update to mesa-10.4.2.
-
-Le robot a traité 45 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15348)
-+++ introduction/welcome/changelog.xml	(révision 15349)
-@@ -48,6 +48,10 @@
-       <para>January 17th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[igor] - Update to mesa-10.4.2. Fixes
-+          <ulink url="&blfs-ticket-root;6035">#6035</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[bdubbs] - Update to colord-1.2.8. Fixes
-           <ulink url="&blfs-ticket-root;6042">#6042</ulink>.</para>
-         </listitem>
-
-Index: x/installing/mesalib.xml
-===================================================================
---- x/installing/mesalib.xml	(révision 15348)
-+++ x/installing/mesalib.xml	(révision 15349)
-@@ -97,9 +97,9 @@
- 
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="recommended">
--<xref linkend="elfutils"/> (required for radeon 3d drivers),
-+      <xref linkend="elfutils"/> (required for radeonsi 3d drivers),
-       <xref linkend="libvdpau"/> (to build VDPAU drivers),
--<xref linkend="llvm"/> (required for radeon 3d drivers and also for
-+      <xref linkend="llvm"/> (required for radeonsi 3d drivers and also for
-       llvmpipe which is intended to be the fastest of the three sw rasterizers,
-       see <ulink url="http://www.mesa3d.org/faq.html#part3"></ulink> )
-     </para>
-

Deleted: trunk/blfs/traduc/commits/r15350.txt
===================================================================
--- trunk/blfs/traduc/commits/r15350.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15350.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,47 +0,0 @@
-Révision 15350
-
-fichiers modifiés :
-   x/installing/mesalib.xml
-
-Log :
-gallium3d r600 doesn't seem to require llvm and elfutils
-
-Le robot a traité 0 % du commit anglais
-Index: x/installing/mesalib.xml
-===================================================================
---- x/installing/mesalib.xml	(révision 15349)
-+++ x/installing/mesalib.xml	(révision 15350)
-@@ -97,9 +97,9 @@
- 
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="recommended">
--<xref linkend="elfutils"/> (required for radeonsi 3d drivers),
-+      <xref linkend="elfutils"/> (required for Gallium3D r300 and radeonsi drivers),
-       <xref linkend="libvdpau"/> (to build VDPAU drivers),
--<xref linkend="llvm"/> (required for radeonsi 3d drivers and also for
-+      <xref linkend="llvm"/> (required for Gallium3D r300 and radeonsi drivers and also for
-       llvmpipe which is intended to be the fastest of the three sw rasterizers,
-       see <ulink url="http://www.mesa3d.org/faq.html#part3"></ulink> )
-     </para>
-@@ -120,7 +120,7 @@
-         need to modify the instructions if you choose not to install them.
-         Please note that <application>elfutils</application> and
-         <application>LLVM</application> are <emphasis>required</emphasis>
--for Radeon 3D drivers.  For an explanation of gallium please see
-+        for Gallium3D r300 and radeonsi drivers.  For an explanation of Gallium3D please see
-         <ulink url="https://en.wikipedia.org/wiki/Gallium3D"></ulink>.
-       </para>
-     </note>
-@@ -262,9 +262,9 @@
- 
-     <para>
-       <parameter>--with-gallium-drivers="..."</parameter>: This parameter
--controls which Gallium drivers should be built. Available drivers
-+      controls which Gallium3D drivers should be built. Available drivers
-       are: i915, ilo, nouveau, r300, r600, radeonsi, svga and swrast. You
--will need to remove r300, r600 and radeonsi from the list if you did
-+      will need to remove r300 and radeonsi from the list if you did
-       not install <application>elfutils</application> and
-       <application>LLVM</application>.
-     </para>
-

Deleted: trunk/blfs/traduc/commits/r15351.txt
===================================================================
--- trunk/blfs/traduc/commits/r15351.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15351.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,25 +0,0 @@
-Révision 15351
-
-fichiers modifiés :
-   general/genutils/lsof.xml
-
-Log :
-Text update
-
-Le robot a traité 0 % du commit anglais
-Index: general/genutils/lsof.xml
-===================================================================
---- general/genutils/lsof.xml	(révision 15350)
-+++ general/genutils/lsof.xml	(révision 15351)
-@@ -71,8 +71,8 @@
-   <sect2 role="installation">
-     <title>Installation of lsof</title>
- 
--<para>The <application>lsof</application> tarball includes several files,
--between them, another tarball with the source code, which needs, in turn,
-+    <para>The contents of the <application>lsof</application> tarball
-+    include another tarball with the source code, which needs, in turn,
-     to be unpacked. Install <application>lsof</application> by running the
-     following commands:</para>
- 
-

Deleted: trunk/blfs/traduc/commits/r15352.txt
===================================================================
--- trunk/blfs/traduc/commits/r15352.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15352.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,24 +0,0 @@
-Révision 15352
-
-fichiers modifiés :
-   xsoft/office/libreoffice.xml
-
-Log :
-Text clarification on reason for building Libreoffice in graphical env
-
-Le robot a traité 0 % du commit anglais
-Index: xsoft/office/libreoffice.xml
-===================================================================
---- xsoft/office/libreoffice.xml	(révision 15351)
-+++ xsoft/office/libreoffice.xml	(révision 15352)
-@@ -291,7 +291,8 @@
- 
-     <note>
-       <para>
--Build this package in a graphical environment.
-+      LibreOffice must be built in a graphical environment - the build will
-+      fail otherwise.
-       </para>
-     </note>
- 
-

Deleted: trunk/blfs/traduc/commits/r15353.txt
===================================================================
--- trunk/blfs/traduc/commits/r15353.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15353.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,25 +0,0 @@
-Révision 15353
-
-fichiers modifiés :
-   multimedia/libdriv/flac.xml
-
-Log :
-flac uses sse by default
-
-Le robot a traité 51 % du commit anglais
-Index: multimedia/libdriv/flac.xml
-===================================================================
---- multimedia/libdriv/flac.xml	(révision 15352)
-+++ multimedia/libdriv/flac.xml	(révision 15353)
-@@ -112,11 +104,6 @@
-     used so that the test suite will complete in a reasonable amount of time.
-     Remove it if you desire more extensive tests.</para>
- 
--<para><option>--enable-sse</option>: This option is off by default and
--should be set on if your machine has SSE capability. One way to find out if
--you have SSE is to issue <command>cat /proc/cpuinfo</command> and see if
--<computeroutput>sse</computeroutput> is listed in the flags.</para>
-   </sect2>
- 
-   <sect2 role="content">
-

Deleted: trunk/blfs/traduc/commits/r15354.txt
===================================================================
--- trunk/blfs/traduc/commits/r15354.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15354.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,33 +0,0 @@
-Révision 15354
-
-fichiers modifiés :
-   general.ent
-   packages.ent
-   x/lib/webkitgtk26.xml
-   introduction/welcome/changelog.xml
-
-Log :
-Fix sqlite version. Update to WebKitGTK+ 2.6.5.
-
-Le robot a traité 75 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15353)
-+++ introduction/welcome/changelog.xml	(révision 15354)
-@@ -45,6 +45,16 @@
- -->
- 
-     <listitem>
-+      <para>January 18th, 2015</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[igor] - Update to WebKitGTK+ 2.6.5. Fixes
-+          <ulink url="&blfs-ticket-root;6044">#6044</ulink>.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>January 17th, 2015</para>
-       <itemizedlist>
-         <listitem>
-

Deleted: trunk/blfs/traduc/commits/r15355.txt
===================================================================
--- trunk/blfs/traduc/commits/r15355.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15355.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,29 +0,0 @@
-Révision 15355
-
-fichiers modifiés :
-   packages.ent
-   introduction/welcome/changelog.xml
-   postlfs/security/gnutls.xml
-
-Log :
-Update to gnutls-3.3.12.
-
-Le robot a traité 65 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15354)
-+++ introduction/welcome/changelog.xml	(révision 15355)
-@@ -48,7 +48,11 @@
-       <para>January 18th, 2015</para>
-       <itemizedlist>
-         <listitem>
--<para>[igor] - Update to WebKitGTK+ 2.6.5. Fixes
-+          <para>[fernando] - Update to gnutls-3.3.12. Fixes
-+          <ulink url="&blfs-ticket-root;6046">#6046</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to WebKitGTK+ 2.6.5. Fixes
-           <ulink url="&blfs-ticket-root;6044">#6044</ulink>.</para>
-         </listitem>
-       </itemizedlist>
-

Deleted: trunk/blfs/traduc/commits/r15356.txt
===================================================================
--- trunk/blfs/traduc/commits/r15356.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15356.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,30 +0,0 @@
-Révision 15356
-
-fichiers modifiés :
-   x/installing/x7app.xml
-   introduction/welcome/changelog.xml
-
-Log :
-Update to iceauth-1.0.7 (Xorg Apps). Update to mkfontscale-1.1.2 (Xorg Apps).
-
-Le robot a traité 57 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15355)
-+++ introduction/welcome/changelog.xml	(révision 15356)
-@@ -48,6 +48,14 @@
-       <para>January 18th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[fernando] - Update to mkfontscale-1.1.2 (Xorg Apps). Fixes
-+          <ulink url="&blfs-ticket-root;6048">#6048</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to iceauth-1.0.7 (Xorg Apps). Fixes
-+          <ulink url="&blfs-ticket-root;6047">#6047</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[fernando] - Update to gnutls-3.3.12. Fixes
-           <ulink url="&blfs-ticket-root;6046">#6046</ulink>.</para>
-         </listitem>
-

Deleted: trunk/blfs/traduc/commits/r15357.txt
===================================================================
--- trunk/blfs/traduc/commits/r15357.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15357.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,43 +0,0 @@
-Révision 15357
-
-fichiers modifiés :
-   xsoft/graphweb/firefox.xml
-   packages.ent
-   introduction/welcome/changelog.xml
-
-Log :
-Update to firefox-35.0.
-
-Le robot a traité 48 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15356)
-+++ introduction/welcome/changelog.xml	(révision 15357)
-@@ -48,6 +48,10 @@
-       <para>January 18th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[igor] - Update to firefox-35.0. Fixes
-+          <ulink url="&blfs-ticket-root;6029">#6029</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[fernando] - Update to mkfontscale-1.1.2 (Xorg Apps). Fixes
-           <ulink url="&blfs-ticket-root;6048">#6048</ulink>.</para>
-         </listitem>
-
-Index: xsoft/graphweb/firefox.xml
-===================================================================
---- xsoft/graphweb/firefox.xml	(révision 15356)
-+++ xsoft/graphweb/firefox.xml	(révision 15357)
-@@ -172,8 +172,8 @@
- 
- # GStreamer is necessary for H.264 video playback in HTML5 Video Player;
- # to be enabled, also remember to set "media.gstreamer.enabled" to "true"
--# in about:config. If you do *not* have GStreamer 0.x.y, uncomment this line:
--#ac_add_options --disable-gstreamer
-+# in about:config. If you have GStreamer 0.x.y, comment out this line:
-+ac_add_options --disable-gstreamer
- # or uncomment this line, if you have GStreamer 1.x.y
- #ac_add_options --enable-gstreamer=1.0
- 
-

Deleted: trunk/blfs/traduc/commits/r15358.txt
===================================================================
--- trunk/blfs/traduc/commits/r15358.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15358.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,25 +0,0 @@
-Révision 15358
-
-fichiers modifiés :
-   general/genlib/glib2.xml
-
-Log :
-glib can use python3
-
-Le robot a traité 40 % du commit anglais
-Index: general/genlib/glib2.xml
-===================================================================
---- general/genlib/glib2.xml	(révision 15357)
-+++ general/genlib/glib2.xml	(révision 15358)
-@@ -162,6 +162,11 @@
-     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-       href="../../xincludes/gtk-doc-rebuild.xml"/>
- 
-+    <para>
-+      <option>--with-python=python3</option>: Add this switch if you want GLib
-+      to use Python3 instead of Python2.
-+    </para>
-   </sect2>
- 
-   <sect2 role="content">
-

Deleted: trunk/blfs/traduc/commits/r15359.txt
===================================================================
--- trunk/blfs/traduc/commits/r15359.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15359.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,40 +0,0 @@
-Révision 15359
-
-fichiers modifiés :
-   general/genlib/libxml2.xml
-
-Log :
-libxml2 can use python3
-
-Le robot a traité 3 % du commit anglais
-Index: general/genlib/libxml2.xml
-===================================================================
---- general/genlib/libxml2.xml	(révision 15358)
-+++ general/genlib/libxml2.xml	(révision 15359)
-@@ -86,7 +86,7 @@
- 
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="recommended">
--<xref linkend="python2"/> (to build and install a
-+      <xref linkend="python2"/> or <xref linkend="python3"/> (to build and install a
-       <application>Python</application> library module, additionally it is
-       required to run the full suite of tests)
-     </para>
-@@ -153,11 +153,16 @@
-       href="../../xincludes/static-libraries.xml"/>
- 
-     <para>
--<option>--with-history</option>: This switch enables
-+      <parameter>--with-history</parameter>: This switch enables
-       <application>Readline</application> support when running
-       <command>xmlcatalog</command> or <command>xmllint</command> in shell mode.
-     </para>
- 
-+    <para>
-+      <option>--with-python=/usr/bin/python3</option>: Add this switch if you
-+      want libxml2 to use Python3 instead of Python2.
-+    </para>
-   </sect2>
- 
-   <sect2 role="content">
-

Deleted: trunk/blfs/traduc/commits/r15360.txt
===================================================================
--- trunk/blfs/traduc/commits/r15360.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15360.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,44 +0,0 @@
-Révision 15360
-
-fichiers supprimés :
-   general/genutils/xscreensaver.xml
-
-fichiers déplacés (avec ou sans changements) :
-xscreensaver.xml
-
-fichiers modifiés :
-   general/genutils/genutils.xml
-   packages.ent
-   xsoft/other/other.xml
-
-Log :
-move xscreensaver to more appropriate chapter
-
-Le robot a traité 96 % du commit anglais
-Index: xsoft/other/other.xml
-===================================================================
---- xsoft/other/other.xml	(révision 15359)
-+++ xsoft/other/other.xml	(révision 15360)
-@@ -36,5 +36,6 @@
-   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="transmission.xml"/>
-   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xchat.xml"/>
-   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xdg-utils.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xscreensaver.xml"/>
- 
- </chapter>
-
-Index: xsoft/other/xscreensaver.xml
-===================================================================
---- general/genutils/xscreensaver.xml	2015-01-18 21:26:38.560303468 +0100
-+++ general/genutils/xscreensaver.xml	2015-01-18 21:26:38.580302638 +0100
-@@ -321,3 +321,9 @@
-   </sect2>
- 
- </sect1>
-+Modification de propriétés sur xsoft/other/xscreensaver.xml
-+___________________________________________________________________
-+Added: svn:keywords
-+## -0,0 +1 ##
-+Date LastChangedBy
-+\ No newline at end of property
-

Deleted: trunk/blfs/traduc/commits/r15361.txt
===================================================================
--- trunk/blfs/traduc/commits/r15361.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15361.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,51 +0,0 @@
-Révision 15361
-
-fichiers modifiés :
-   pst/typesetting/texlive.xml
-
-Log :
-- add an empty http download (does not show in the rendered book - remove role="root" from build instructions - move role="root" to the correct place in install instructions
-
-Le robot a traité 0 % du commit anglais
-Index: pst/typesetting/texlive.xml
-===================================================================
---- pst/typesetting/texlive.xml	(révision 15360)
-+++ pst/typesetting/texlive.xml	(révision 15361)
-@@ -89,6 +89,9 @@
- 
-     <itemizedlist spacing="compact">
-       <listitem>
-+        <para>Download (HTTP): <ulink url="&texlive-texmf-download-http;"/></para>
-+      </listitem>
-+      <listitem>
-         <para>Download (FTP): <ulink url="&texlive-texmf-download-ftp;"/></para>
-       </listitem>
-       <listitem>
-@@ -134,7 +137,7 @@
- 
- <!-- the configure switches should be identical to those in the
-  first part of texlive itself -->
--<screen role="root"><userinput>export TEXARCH=$(uname -m | sed -e 's/i.86/i386/' -e 's/$/-linux/') &&
-+<screen><userinput>TEXARCH=$(uname -m | sed -e 's/i.86/i386/' -e 's/$/-linux/') &&
- mkdir texlive-build &&
- cd texlive-build    &&
- 
-@@ -172,14 +175,14 @@
-     <para>Now, as the <systemitem class="username">root</systemitem>
-     user:</para>
- 
--<screen><userinput role="root">make install &&
-+<screen role="root"><userinput>make install &&
- make texlinks</userinput></screen>
- 
-     <para>And now, install the additional files as the
-     <systemitem class="username">root</systemitem> user:</para>
- 
--<screen><userinput role="root">mkdir -pv /opt/texlive/&texlive-year; &&
--tar -xf texlive-&texlive-version;-texmf.tar.xz -C /opt/texlive/&texlive-year; --strip-components=1</userinput></screen>
-+<screen role="root"><userinput>mkdir -pv /opt/texlive/&texlive-year; &&
-+tar -xf ../texlive-&texlive-version;-texmf.tar.xz -C /opt/texlive/&texlive-year; --strip-components=1</userinput></screen>
- 
-     <para>Now proceed to <xref linkend="tex-path"/>.</para>
- 
-

Deleted: trunk/blfs/traduc/commits/r15362.txt
===================================================================
--- trunk/blfs/traduc/commits/r15362.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15362.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,27 +0,0 @@
-Révision 15362
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   packages.ent
-   xsoft/other/thunderbird.xml
-
-Log :
-Update to thunderbird-31.4.0.
-
-Le robot a traité 68 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15361)
-+++ introduction/welcome/changelog.xml	(révision 15362)
-@@ -48,6 +48,10 @@
-       <para>January 18th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[igor] - Update to thunderbird-31.4.0. Fixes
-+          <ulink url="&blfs-ticket-root;6037">#6037</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[igor] - Update to firefox-35.0. Fixes
-           <ulink url="&blfs-ticket-root;6029">#6029</ulink>.</para>
-         </listitem>
-

Deleted: trunk/blfs/traduc/commits/r15363.txt
===================================================================
--- trunk/blfs/traduc/commits/r15363.txt	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/traduc/commits/r15363.txt	2015-01-22 12:24:27 UTC (rev 6731)
@@ -1,37 +0,0 @@
-Révision 15363
-
-fichiers modifiés :
-   general/graphlib/poppler.xml
-
-Log :
-Move openjpeg to recommended dep pf poppler
-
-Le robot a traité 0 % du commit anglais
-Index: general/graphlib/poppler.xml
-===================================================================
---- general/graphlib/poppler.xml	(révision 15362)
-+++ general/graphlib/poppler.xml	(révision 15363)
-@@ -118,8 +118,9 @@
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="recommended">
-       <xref linkend="cairo"/>,
--<xref linkend="libjpeg"/>, and
--<xref linkend="libpng"/>
-+      <xref linkend="libjpeg"/>,
-+      <xref linkend="libpng"/>, and
-+      <xref linkend="openjpeg"/>
-     </para>
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-@@ -130,9 +131,8 @@
-       <xref linkend="gtk2"/>,
-       <xref linkend="lcms"/> or <xref linkend="lcms2"/>,
-       <xref linkend="libtiff"/>,
--<xref linkend="openjpeg"/> or
-       <xref linkend="openjpeg2"/>
--(preference is for OpenJPEG1, due to regressions in OpenJPEG2),
-+      (preference is for OpenJPEG1, due to regressions with OpenJPEG2),
-       <xref linkend="qt4"/> (the <filename>libpoppler-qt4.so</filename> library
-       is needed for PDF support in <application>Okular</application>), and
-       <xref linkend="qt5"/>
-

Modified: trunk/blfs/x/installing/mesalib.xml
===================================================================
--- trunk/blfs/x/installing/mesalib.xml	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/x/installing/mesalib.xml	2015-01-22 12:24:27 UTC (rev 6731)
@@ -71,9 +71,9 @@
     </para>
    <bridgehead renderas="sect4">Recommandées</bridgehead>
     <para role="recommended">
-      <xref linkend="elfutils"/> (requis pour les pilotes 3d de radeon),
+      <xref linkend="elfutils"/> (requis pour Gallium3D r300 et les pilotes radeonsi),
       <xref linkend="libvdpau"/> (pour construire les pilotes VDPAU),
-      <xref linkend="llvm"/> (requis pour les pilotes 3d de radeon et aussi pour
+      <xref linkend="llvm"/> (requis pour Gallium3D r300 et les pilotes de radeonsi et aussi pour
       llvmpipe qui est connu pour être le plus rapide des trois rasteriseurs,
       regardez <ulink url="http://www.mesa3d.org/faq.html#part3"></ulink>
    </para>
@@ -93,7 +93,7 @@
         et <application>LLVM</application>
         sont installés. Vous devrez modifier les instructions si vous choisissez de ne pas les installer
         Merci de noter que <application>elfutils</application> et
-       <application>LLVM</application> sont <emphasis>requis</emphasis> pour les pilotes 3D
+       <application>LLVM</application> sont <emphasis>requis</emphasis> pour les pilotes Gallium3D r300 et
         Radeon. Pour une explication de gallium merci de regarder
         <ulink url="https://en.wikipedia.org/wiki/Gallium3D"></ulink>.
       </para>
@@ -196,9 +196,9 @@
     </para>
     <para>
       <parameter>--with-gallium-drivers="..."</parameter> : Ce paramètre
-      contrôle quels sont les pilotes Gallium qui doivent être construits. Les pilotes disponibles
+      contrôle quels sont les pilotes Gallium3D qui doivent être construits. Les pilotes disponibles
       sont !
-      i915,  ilo,nouveau, r300, r600, radeonsi, svga et swrast. Vous devez effacer
+      i915,  ilo,nouveau, r300, radeonsi, svga et swrast. Vous devez effacer
       r300, r600 et radeonsi de la liste si vous n'installez pas
        <application>elfutils</application> et
       <application>LLVM</application>.

Modified: trunk/blfs/xsoft/office/libreoffice.xml
===================================================================
--- trunk/blfs/xsoft/office/libreoffice.xml	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/xsoft/office/libreoffice.xml	2015-01-22 12:24:27 UTC (rev 6731)
@@ -228,7 +228,8 @@
     <title>Installation de Libre Office</title>
     <note>
       <para>
-       Construire ce paquet dans un environnement graphique est recommandé.
+       LibreOffice doit être construit dans un environnement graphique - La construction échouera
+      sinon.
       </para>
     </note>
     <important>

Modified: trunk/blfs/xsoft/other/other.xml
===================================================================
--- trunk/blfs/xsoft/other/other.xml	2015-01-20 12:25:22 UTC (rev 6730)
+++ trunk/blfs/xsoft/other/other.xml	2015-01-22 12:24:27 UTC (rev 6731)
@@ -28,4 +28,5 @@
 <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="transmission.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xchat.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xdg-utils.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xscreensaver.xml"/>
 </chapter>



More information about the lfs-traducfr mailing list